Bug 452867 - Add tooltip showing all free/used space info when hovering over capacity bar or text
Summary: Add tooltip showing all free/used space info when hovering over capacity bar ...
Status: RESOLVED FIXED
Alias: None
Product: dolphin
Classification: Unclassified
Component: bars: status (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Dolphin Bug Assignee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-04-22 14:52 UTC by D3XT3R
Modified: 2022-05-18 18:42 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 22.08


Attachments
Space info bar (39.37 KB, image/png)
2022-04-22 14:52 UTC, D3XT3R
Details

Note You need to log in before you can comment on or make changes to this bug.
Description D3XT3R 2022-04-22 14:52:40 UTC
Created attachment 148303 [details]
Space info bar

The request is to add a tooltip to the space info bar located in the footer.

Tooltip information:
236.8 GB free from 698.6 GB (66% used)
Comment 1 Bug Janitor Service 2022-05-17 18:34:46 UTC
A possibly relevant merge request was started @ https://invent.kde.org/system/dolphin/-/merge_requests/394
Comment 2 Nate Graham 2022-05-18 18:42:55 UTC
Git commit 6a5ad6b0ed5d4bda2e61a49f84cf63d0e2ace89a by Nate Graham, on behalf of Shubham.
Committed on 18/05/2022 at 18:42.
Pushed by ngraham into branch 'master'.

Add tooltip to free space info widget showing full disk capacity
FIXED-IN: 22.08

M  +1    -0    src/statusbar/statusbarspaceinfo.cpp

https://invent.kde.org/system/dolphin/commit/6a5ad6b0ed5d4bda2e61a49f84cf63d0e2ace89a